td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

a:hover {
	color: #C01D1D;
    text-decoration: underline;
}

a:link {
	color: #1D4BC0;
    text-decoration: underline;
}

a:visited {
	color: #660066;
    text-decoration: underline;
}

a:active {
	color: #FF0000;
    text-decoration: underline;
}

.but {
	border-width: 0;
    border-color: black;
    background: white;
}

textarea {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #003366;
    border-left: 1px solid #003366;
    border-right: 1px solid #003366;
    border-top: 1px solid #003366;
}

.nbut {
	background-image: url('/img/bginput.gif');
    background-position: bottom;
    background-color: #FFFFFF;
}

.quote {
	border-style: solid;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px
}

.ct {
	padding: 4px 0px 0px 400px;
	position: absolute;
	color: #c0c0c0;
	font-size: 8pt;
}

.ct a:link, .ct a:visited {
	color: #c0c0c0;
}
